uuid: 269e28cd-992c-400c-85fe-d3ecedae9638
langcode: en
status: true
dependencies:
  config:
    - image.style.d04_traditional
    - image.style.d08_traditional
  module:
    - varbase_media
_core:
  default_config_hash: 0ZzelCTReqvZA9jYOgX2bKqaPFcuMI79H08KoTsfzWY
id: d04_traditional
label: 'Display 04 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d04_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d04_traditional
